name: ${project.artifactId}
description: ${project.description}
main: ${project.groupId}.${project.artifactId}.${project.artifactId}Main
version: ${project.version}-git-${env.GIT_COMMIT}
website: ${ciManagement.url}
authors:
- bekvon
- nate302
- t00thpick1
- 喵♂呜
contributors:
- lemon42
- smbarbour
- inorixu
- Shayana_fr
softdepend:
- Vault
- Essentials
- WorldEdit
commands:
  residence:
    description: 管理领地.
    aliases:
    - res
    usage: §c使用/res ? 或 /residence ? 或 /resadmin ? 获取更多帮助.
  resadmin:
    description: 管理员命令 管理领地.
    permission: residence.admin
    usage: §c使用/res ? 或 /residence ? 或 /resadmin ? 获取更多帮助.
  resreload:
    description: 重载领地插件.
    usage: §c使用/resreload
  resload:
    description: 载入保存在配置文件的数据.
    usage: §c使用/resload
  rc:
    description: §c在领地频道聊天.
    usage: §c使用/rc 切换频道, 或者 /rc <message>发送消息.
  resworld:
    description: §c移除某个世界所有的领地.
    usage: §c使用/resworld remove [world] 移除世界所有领地.
permissions:
  residence.admin:
    description: 允许使用 /resadmin.
    default: op
  residence.admin.tp:
    description: 允许无视tp标签
    default: op
  residence.admin.move:
    description: 允许无视move标签
    default: op
  residence.create:
    description: 允许创建领地
    default: true
  residence.select:
    description: 允许选择区域
    default: true
  residence.versioncheck:
    description: 接受更新通知
    default: op